.skeuomorphic {
  background: #EFEEEE;
}
.skeuomorphic .card {
  background: #EFEEEE;
  border-color: rgba(255, 255, 255, 0.2);
  box-shadow: -6px -6px 16px rgba(255, 255, 255, 0.8), 6px 6px 16px rgba(209, 205, 199, 0.5);
  padding: 1em;
}
.skeuomorphic .btn-clear {
  color: #AAAAAA;
}
.skeuomorphic button.btn {
  color: #495057;
  box-shadow: -6px -6px 10px white, 6px 6px 10px rgba(209, 205, 199, 0.5);
  border-color: rgba(255, 255, 255, 0.2);
  background: rgba(255, 255, 255, 0.3);
}
.skeuomorphic button.btn:hover {
  background: rgba(255, 255, 255, 0.8);
}
.skeuomorphic .input-group-text {
  color: #6ba7a7;
  background: #dfe6e6;
  border-color: #dee0e0;
  text-shadow: -2px -2px 2px rgba(255, 255, 255, 0.5), 1px 1px 1px rgba(209, 205, 199, 0.5);
}
.skeuomorphic input.form-control {
  background: #F3F3F3;
  text-shadow: -2px -2px 2px #FFFFFF, 1px 2px 2px #d1cdc7;
  border-color: #EAEAEA;
  -webkit-appearance: none;
}
.skeuomorphic .btn-link.btn-clear {
  color: #FFFFFF;
  text-shadow: -2px -2px 2px rgba(255, 255, 255, 0.7), 1px 2px 2px #d1cdc7;
}

#add label.input-group-text {
  width: 6em;
}

/*# sourceMappingURL=layout.css.map */
